[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt-users] Lib virt v4.x packages for Xenial



Hi Libvirt Users!

Apologies in advance as I am sure this has been asked before (but I could not find it in the archives).

Has anyone had any success creating .deb packages for Xenial for libvirt and libvirt-bin for v4.0 or v4.1? A quick scan of the PPA respository does not show anything this recent.

Is there a fundamental issue that prevents these package files being created? If so has anyone got a primer for how best to install a recent version of libvirt and associated tools on Xenial? We have a bare-metal server we have to keep on LTS but I need to be able to run recent versions of QEMU to get access to certain NVMe model features that were only recently added...

Cheers
 
Stephen
 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]